Bug 2068 - [UPDATE REQUEST] rosa-elementary-theme
: [UPDATE REQUEST] rosa-elementary-theme
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 23:55 MSD by Denis Koryavov
Modified: 2013-05-31 11:06 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2013-05-29 23:55:53 MSD

    
Comment 1 Denis Koryavov 2013-05-29 23:58:26 MSD
Advisory:

New version of ROSA Elementary theme. In this version:
* New theme for GNOME Shell;
* New theme for applications based on GTK3;

Build Lists:
https://abf.rosalinux.ru/build_lists/1117061
https://abf.rosalinux.ru/build_lists/1117062
Comment 2 Vladimir Potapov 2013-05-30 17:31:06 MSD
rosa-elementary-theme-2.6.0-2-rosa2012.1
******************* Advisory *************
New version of ROSA Elementary theme. In this version:
* New theme for GNOME Shell;
* New theme for applications based on GTK3;
******************************************************
QA Verified